#page-content-wrapper,
body{
	padding-top: 0!important;
}

.banner-movil-1,
.column,
.socials,
.socialdetails,
.wpcnt,
#jp-relatedposts,
footer,
.header_black,
.meta,
.bannercenternews,
.banner-contenido,
.sharecontent,
#mobile-share,
.nav-top,
.banner_header,
.navbar-red,
.logo,
.hamburger,
.banner{
	display: none!important;
}

.single-news h2{
	font-size:32px;
}